html {
  margin: 0;
  padding: 0;
}
body {
  margin: 0 auto;
  max-width: 950px;
  font-family: Arial, Helvetica, sans-serif;
}

canvas {
  display: block;
}

#info {
	width: 250px;
	float: left;
	border: 1px solid black;
}

#calendar {
	float: left;
	width: 1400px; /* spriteSize*14 */
}

.block {
	float: left;
	width: 50px;
}
.block-item {
	height: 50px;
}

.block-column-title {
	height: 15px;
	text-align: center;
}

.block:hover {
	/*opacity: 0.5;*/
  cursor: pointer;
}

.block-item-overlay {
  content: " ";
  z-index: 10;
  position: relative;
  top: -15px; /* .block-column-title height */
  right: 0;
  height: 50px;
  width: 50px;
  /*background: url('sprites-50.png') 0 -650px;*/
}
